Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:26 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi. Good morning. I would like to ask about on how can I use my Shukran card on my order, which I think is an old card one, because it has 20 digits only on the card, whereas it requires me to put a 25 digits of the card, and it is also asking for a PIN which I don't know if there's any.
I hope you can assist me in this regard so I can finish my checkout.
Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152332